Skip to main content
GET
List Trace Filter Values

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

field
string
required

Query Parameters

start_after
string<date-time> | null

Only consider spans starting at or after this timestamp

end_before
string<date-time> | null

Only consider spans starting before this timestamp

project_id
string | null

Target project for the request. Required when authenticating with a user session token (a user credential is only meaningful scoped to a project); for an API key it is optional and, if given, must match the key's project.

Response

Successful Response

Distinct values for one categorical filter field, by frequency.

field
string
required
values
FilterValueCount · object[]
required